Activity log for bug #1770929

Date Who What changed Old value New value Message
2018-05-13 07:58:09 ettoretommasomarchetti bug added bug
2018-05-27 08:08:39 Launchpad Janitor duplicity (Ubuntu): status New Confirmed
2018-05-28 15:22:28 Kenneth Loafman bug task added duplicity
2018-05-28 15:22:47 Kenneth Loafman duplicity: status New In Progress
2018-05-28 15:22:53 Kenneth Loafman duplicity: importance Undecided Medium
2018-05-28 15:22:57 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2018-05-28 15:23:01 Kenneth Loafman duplicity: milestone 0.8.00
2018-06-03 21:45:14 Mazen ElGammal bug added subscriber Mazen ElGammal
2018-08-21 23:09:43 Sergei bug added subscriber Sergei
2018-08-25 00:19:47 D. Guthrie bug added subscriber D. Guthrie
2018-09-09 10:45:57 Kristian bug added subscriber Kristian
2018-10-21 21:16:06 Mattia Novo bug added subscriber Mattia Novo
2018-12-04 16:46:46 Sebastien Bacher bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=1470873
2019-01-19 16:00:30 Kenneth Loafman summary backup fails on ubuntu 18.4 backup fails with UnicodeDecodeError
2019-02-21 09:23:20 Aaron Whitehouse summary backup fails with UnicodeDecodeError backup fails with UnicodeDecodeError in uexc function
2019-02-21 09:26:01 Aaron Whitehouse summary backup fails with UnicodeDecodeError in uexc function Duplicity fails with UnicodeDecodeError in uexc function
2019-02-21 12:37:47 Aaron Whitehouse bug added subscriber Aaron Whitehouse
2019-02-21 12:41:39 Aaron Whitehouse branch linked lp:~aaron-whitehouse/duplicity/07-uexc-fix
2019-03-10 21:47:17 Launchpad Janitor branch linked lp:~aaron-whitehouse/duplicity/08-uexc-fix
2019-03-16 16:32:26 Fullbuffer bug added subscriber Fullbuffer
2019-03-16 19:14:57 Kenneth Loafman duplicity: status In Progress Fix Committed
2019-04-12 14:35:12 Sebastien Bacher duplicity (Ubuntu): status Confirmed Fix Committed
2019-04-12 14:35:15 Sebastien Bacher duplicity (Ubuntu): importance Undecided High
2019-04-12 19:16:38 Launchpad Janitor duplicity (Ubuntu): status Fix Committed Fix Released